 
 
/* 全局样式  */

A
{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}

A:link
{
	color: #000000;
	text-decoration: none; 
}

A:visited
{
	color: #000000;
	text-decoration: none; 
}

A:hover
{
	color: #000000;
	text-decoration: none; 
}

A:active
{
	color: #000000;
	text-decoration: none; 
}


img
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	display: inline;
}

ul
{
	margin: 0;
	padding: 0;
	list-style-position: outside;
	list-style-type: none;
}

li
{
	margin: 0;
	padding: 0;
}

div
{
	margin: 0;
	padding: 0;
}

.fontcss
{
	font-size: 14px;
}

/*————————————————————首页样式——————————————————————————*/
.defaultchangetr
{
	background-color: white;
}

.defaultchangespan
{
	cursor: pointer;
	font-size: 18px;
	font-weight: bolder;
	color: Black;
}

.defaultchangetrsel
{
	background-color: #cf010e;
}

.defaultchangespansel
{
	cursor: pointer;
	font-size: 18px;
	font-weight: bolder;
	color: White;
}
/*————————————————————导航样式——————————————————————————*/
.topbannertd
{
	background-color: #a50000;
	width: 84px;
	height: 34px;
	text-align: center;
	color: white;
}

.topbannertxt
{
	color: white;
	font-size: 14px;
}
/*左侧文字样式*/
.information
{
	overflow: hidden;
	font-size: 16px;
	color: #666;
	font-family: "微软雅黑" , "宋体";
	text-align: right;
	display: block;
	width: 130px;
	height: 42px;
	line-height: 38px;
	padding-right: 10px;
	float: left;
}
/*顶部*/
.top
{
    background: white;
}

.top_1
{
    width: 100%;
    height: 30px;
    border-bottom: 2px solid #d5d5d5;
    background: #ececec;
}

    .top_1 a
    {
        text-decoration: none;
        font-size: 12px;
        line-height: 30px;
        color: #666666;
        font-weight: bold;
    }

.top_1_1
{
    width: 1200px;
    margin: 0 auto;
}

    .top_1_1 .top_1_2
    {
        float: right;
    }

        .top_1_1 .top_1_2 a
        {
            color: #e35b5b;
        }
/*搜索框*/
.top_2
{
    width: 100%;
    height: 140px;
    background: white;
    overflow: hidden;
}

    .top_2 .top_2_main
    {
        width: 1200px;
        height: 100%;
        margin: 0 auto;
    }

    .top_2 .logo
    {
        width: 35%;
        height: 50%;
        float: left;
        margin-top: 50px;
    }

    .top_2 .search
    {
        width: 64%;
        float: right;
        text-align: center;
        margin-top:10px;
    }

        .top_2 .search form
        {
            float: left;
            width: 500px;
            height: 60px;
            margin-top:80px;
        }

        .top_2 .search .search_input
        {
            width: 300px;
            height: 25px;
            line-height:25px;
            float: left;
            font-size: 14px;
            border: none;
            border-top: 2px solid #ca2525;
            border-bottom: 2px solid #ca2525;
            border-left: 2px solid #ca2525;
            margin-top:50px;
        }

        .top_2 .search .search_select
        {
            line-height:20px;padding:3px 0px;
            float: left;
            border: 2px solid #ca2525;
            margin:0px;
            font-size:14px;
            margin-top:50px;
           
        }

        .top_2 .search .search_submit
        {
            width: 80px;
            height: 31px;
            float: left;
            border: none;
            background: #ca2525;
            text-align: center;
            color: #FFFFFF;
            font-weight: bold;
            font-family: "微软雅黑";
            cursor: pointer;
            margin-top:50px;
            border: 2px solid #ca2525;
        }

        .top_2 .search .small_logo
        {
            float: right;
            margin-right:100px;
            width: 130px;
            margin-top:50px;
            height:40px;
            
        }

            .top_2 .search .small_logo ul
            {
                width: 100%;
            }

                .top_2 .search .small_logo ul li
                {
                    float: left;
                    width: 33%;
    height: 36px;
}
/*导航*/
.nav
{
    width: 100%;
    /*height: 40px;
    background: #ca2525;*/
}

    .nav ul
    {
        width: 1200px;
        height: 100%;
        margin: 0 auto;
    }

        .nav ul li
        {
            padding-left:10px;
            padding-right:20px;
            height: 100%;
            text-align: center;
            line-height: 40px;
            float: left;
            margin-left: 3px;
        }

            .nav ul li a
            {
                font-size: 18px;
                color: white;
                text-decoration: none;
            }
/*————————————————————table布局样式————————————————————*/


.tablecss
{
	background-color: #d1dbdb;
}

.tablecell
{
	background-color: White;
	height: 20px;
}

/*————————————————————控件样式————————————————————*/
.trlbl
{

	font-size: 14px;
}
/*20150728 by li start*/
.trlbl1
{
	width: 102px;
	font-size: 14px;
}
/*20150728 by li end*/
.trtext
{
	padding-left: 10px;
}

.tdfreetextbox
{
	padding-left: 20px;
}

.lbl
{
	font-size: 14px;
}

.inputtxtbox
{
	font-size: 16px;
	color: #666;
	font-family: "微软雅黑" , "宋体";
	display: line-block;
	height: 44px;
	line-height: 44px;
	border: 1px solid #DDD;
	width: 318px;
	overflow: hidden;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F7F7F7,endColorStr=#ffffff); /*IE*/
	background: -moz-linear-gradient(top,#F7F7F7,#ffffff); /*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#F7F7F7), to(#ffffff)); /*谷歌*/ /*border-radius: 8px;*/
}

.inputtxtbox:focus
{
	border-color: #3BA9FF;
	box-shadow: 2px 2px 3px #C2CFD9, -2px -2px 3px #C2CFD9;
}

.showtxtbox
{
	border-left: 1px solid #d1dbdb;
	border-top: 1px solid #d1dbdb;
	border-right: 1px solid #d1dbdb;
	border-bottom: 1px solid #d1dbdb;
	font-size: 20px;
	height: 30px;
	width: 500px;
	vertical-align: text-bottom;
}

.txtarea
{
	maxlength: 2000 line-height: 22px;
	border: 1px solid #DDD;
	overflow: hidden;
	padding: 0px 5px;
	padding-top: 8px;
	font-size: 16px;
	color: #666;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F7F7F7,endColorStr=#ffffff); /*IE*/
	background: -moz-linear-gradient(top,#F7F7F7,#ffffff); /*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#F7F7F7), to(#ffffff)); /*谷歌*/
}

.txtarea:focus
{
	border-color: #3BA9FF;
	box-shadow: 2px 2px 3px #C2CFD9, -2px -2px 3px #C2CFD9;
}

/*下拉框样式*/
.info_select
{
	display: inline-block;
	border: 1px solid #DDD;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	vertical-align: middle;
	padding: 10px 0px; /*border-radius: 8px;*/
}

.info_select select
{
	border: medium none;
	font-size: 16px;
	font-family: "微软雅黑" , "宋体";
	margin: 0px;
	line-height: 36px;
	vertical-align: middle;
}

.info_select:focus
{
	border-color: #3BA9FF;
	box-shadow: 2px 2px 3px #C2CFD9, -2px -2px 3px #C2CFD9;
}

.btn
{
	background: url(../images/btn_bg.gif) 0 0 no-repeat;
	width: 107px;
	height: 37px;
	border: none;
	font-size: 14px;
	font-weight: bold;
	color: #d84700;
	cursor: pointer;
}

/*按钮样式*/
.info_button
{
	height: 40px;
	width: 120px;
	text-align: center;
	vertical-align: middle;
	background: #088BCB;
	font: 18px/40px "微软雅黑";
	text-decoration: none;
	border: 0px none;
	cursor: pointer;
	color: #ffffff;
	margin: 0 auto;
	border-radius: 8px;
}

.info_button:hover
{
	background: #18ABF0;
}

/*用户中心按钮*/
.info_button2
{
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	vertical-align: middle;
	background: #088BCB;
	font: 16px "微软雅黑";
	text-decoration: none;
	border: 0px none;
	cursor: pointer;
	color: #ffffff;
	margin: 0 auto;
	background-color: #088BCB;
	border-color: #088BCB;
	border-width: 1px;
	border-style: solid;
	border-radius: 5px;
}

.info_button2:hover
{
	background: #18ABF0;
}

.info_button2_hover
{
	color: #ffffff;
}

/*管理后台按钮*/
.info_button3
{
	height: 27px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	vertical-align: middle;
	background-color: #FCE4E4;
	font: 14px "微软雅黑";
	text-decoration: none;
	cursor: pointer;
	color: #7B7876;
	margin: 0 auto;
	border: 1px solid #E57B7D;
	
	border-radius: 5px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: '微软雅黑';
	background: #3FADE0;
	border: none;
	 
}

.info_button3:hover
{
	cursor: pointer;
}


.info_reset
{
	font: 18px/40px "微软雅黑";
	text-decoration: none;
	border: 0px none;
	cursor: pointer;
	color: #ffffff;
	margin: 0 auto;
	background: #2CB2AA;
	height: 40px;
	width: 120px;
	text-align: center;
	border-radius: 8px;
}

.info_reset:hover
{
	background: #3EC3BD;
}

.info_radio
{
	display: inline-block;
	border: 1px solid #DDD;
	height: 44px;
	padding: 0px 10px;
	line-height: 44px;
}

.info_checkbox
{
	display: inline-block;
	border: 1px solid #DDD;
	height: 44px;
	padding: 0px 10px;
	line-height: 44px;
}

/*————————————————————详细页样式——————————————————————————*/

/*嵌套详细页内容的td*/
.csspanneldetail
{
	width: 100%;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	border-color: #e4cbcb;
	border-style: solid;
	border-width: 1px;
}

.cssdetaillblwarn
{
	width: 60px;
}

/*————————————————————列表页控件布局————————————————————*/

/*最外层的table*/
.csstbpannel
{
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	
}
/*提示标签选中*/


.pannelleftselected
{
	background-image: url(../images/1.jpg);
	background-repeat: no-repeat;
	width: 96px;
	height: 25px;
	text-align: center;
}


.pannelrightselected
{
	/*background-image: url(../images/9.jpg);*/
	background-color: #DF6B6C;
	background-repeat: no-repeat;
	width: 110px;
	height: 38px; /*text-align: center;*/
	text-indent: 0.5em;
}

.pannelrightarea
{
	padding-right: 20px;
	background-color: #DF6B6C;
	height: 38px;
}

.pannelsearcharea
{
	height: 54px;
	border-bottom: 1px solid #e8e8e8;
	color: #666666;
	text-indent: 0.5em;
}

.pannelhandlearea
{
	height: 44px;
	vertical-align: bottom;
	text-indent: 0.5em;
	color: #666666;
	font-weight: normal;
	font-size: 14px;
}

.pannelpagearea
{
	text-indent: 0.5em;
	color: #666666;
}


/*提示标签未选中*/
.pannelleft
{
	background-image: url(../images/4.jpg);
	background-repeat: no-repeat;
	width: 96px;
	height: 25px;
	text-align: center;
}

.pannelmiddle
{
	background-image: url(../images/2.jpg);
	background-repeat: no-repeat;
	width: 96px;
	height: 25px;
	text-align: center;
}

.pannelright
{
	background-image: url(../images/6.jpg);
	background-repeat: no-repeat;
	width: 110px;
	height: 25px;
	text-align: center;
}

.pannelright2
{
	background-image: url(../images/3.jpg);
	background-repeat: no-repeat;
	width: 110px;
	height: 25px;
	text-align: center;
}







/*嵌套gridview的td*/
.csspannelgvlisttd
{
	width: 100%; /*padding-top: 20px;     padding-left: 15px;     padding-right: 20px;*/
	border-color: #e8e8e8;
	border-style: solid;
	border-width: 1px;
}


/*gridview start*/

.GridViewStyle
{
	/*font-family: Arial, Sans-Serif;     border-color: #d1dbdb;*/
	width: 100%;
	background: #e8e8e8;
}

.GridViewStyle td
{
	height: 40px;
	color: #666666;
}

.GridViewStyle a
{
	color: #666666;
}

.HeaderStyle
{
	background-color: #DF6B6C;
	background-position: left;
	background-repeat: repeat-x;
	height: 40px;
	color: #ffffff;
	font-size: 14px;
}

.HeaderStyle a
{
	color: #ffffff;
}
/* 表格单行*/
.tbbodyStylesingle
{
	background-position: left;
	background-color: #faf4f4;
	background-repeat: repeat-x;
	height: 27px;
	font-size: 14px;
	font-weight: bold;
}

/*嵌套表格字表样式-见项目模板*/
.tbbodyStylesub
{
	background-position: left;
	background-repeat: repeat-x;
	height: 27px;
	font-size: 14px;
}

.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td /*Common Styles*/
{
	padding: 2px;
	font-size: 14px;
}

.RowStyle
{
	background-color: #ffffff;
}

.AltRowStyle
{
	background-color: #faf4f4;
}




/*————————————————AspNetPager的样式————————————————*/
.paginator
{
	font: 14px Arial, Helvetica, sans-serif;
	padding: 10px 0 10px 0;
	margin: 0px;
	color: #666666;
	text-align: right;
}

.paginator a
{
	padding: 3px 5px 3px 5px;
	border: solid 1px #ddd;
	background: #fff;
	text-decoration: none;
	margin-right: 2px;
	border-radius:4px;
	cursor:pointer;
}

.paginator a:visited
{
	padding: 1px 6px;
	border: solid 1px #ddd;
	background: #fff;
	text-decoration: none;
}

.paginator .cpb
{
	padding: 1px 6px;
	font-weight: bold;
	font-size: 13px;
	border: none;
	background: red;
}

.paginator a:hover
{
	color: #fff;
	background: #ffa501;
	border-color: #ffa501;
	text-decoration: none;
}




/*————————————————————————导航的样式开始————————————————————————*/
.header_content
{
	margin: 0 auto;
	padding: 0px;
	width: 100%;
}

.header_content .logo
{
	height: 50px;
	width: 20%;
	float: left;
}

.header_content .right_nav
{
	float: right;
	width: 80%;
	height: 50px;
}

.right_nav .text_left
{
	float: left;
	width: 20%;
	padding: 22px 0 0 0;
}

.right_nav .text_right
{
	float: right;
	width: 80%;
	display: inline;
	padding: 22px 0 0 0;
	text-align: right;
}

.nav_list a
{
	display: inline;
}

.nav_list li
{
	display: inline;
}

.nav_return a
{
	display: inline;
}

.nav_return li
{
	display: inline;
}

#left_content
{
	clear: both;
	width: 100%;
	height: 100%;
	overflow: auto;
	overflow-y: scroll;
	scrollbar-face-color: #e0aaab;
}

#left_content #main_nav
{
	width: 157px;
	background-image: url(../images/left_nav_bg.jpg);
	background-repeat: repeat-y;
	height: 100%;
}

#left_main_nav
{
	float: left;
	width: 25px;
	line-height: 13px;
}

#left_main_nav li
{
	height: 69px;
	width: 14px;
	text-align: center;
	padding: 7px 6px 0 7px;
}

.left_back
{
	background-image: url(../images/manage_r7_c2.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
}

.left_back_onclick
{
	background-image: url(../images/manage_r6_c2.jpg);
	background-repeat: no-repeat;
}

#left_main_nav a
{
}

#right_main_nav
{
	width: 130px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #B4C9C6;
	border-bottom-color: #B4C9C6;
	float: right;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B4C9C6;
	height: 100%;
	text-align: left;
}

.list_tilte
{
	background-image: url(../images/list_title.gif);
	background-repeat: no-repeat;
	margin: 0 auto;
	clear: both;
	height: 22px;
	width: 100px;
	padding-left: 30px;
	font-weight: bold;
	color: #0099CC;
	margin-top: 9px;
	cursor: pointer;
}

.list_tilte_onclick
{
	background-image: url(../images/list_title_onclick.gif);
	background-repeat: no-repeat;
	margin: 0 auto;
	clear: both;
	height: 22px;
	width: 100px;
	padding-left: 30px;
	font-weight: bold;
	color: #0099CC;
	margin-top: 9px;
	cursor: pointer;
}

.list_detail
{
	margin: 0 auto;
}

.list_detail li
{
	list-style-image: url(../images/direct_blue.gif);
	list-style-position: inside;
	padding: 0 0 0 0px;
}

#switchpic
{
	width: 6px;
	cursor: pointer;
	clear: both;
	vertical-align: bottom;
	margin-top: 220px;
}

#nav
{
	width: 99%;
	float: left;
}

#nav ul
{
	margin: 0;
	list-style: none;
	padding: 0;
}

#nav li
{
	float: left;
	margin: 0;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
}

.bg_image
{
	background: url(../images/lable1.jpg) no-repeat;
	cursor: pointer;
	width: 62px;
}

.bg_image_onclick
{
	background: url(../images/lable2.jpg) no-repeat;
	width: 62px;
}


.pageheadstyle
{
	text-align: center;
	border-top: solid 1px #e0aaab;
	border-bottom: solid 1px #e0aaab;
	border-right: solid 1px #e0aaab;
	text-decoration: none;
	font-size: 16px;
	font-weight: bolder;
	background-color: #e0aaab;
	vertical-align: middle;
}

.firststyle
{
	vertical-align: top;
	text-align: center;
	border-bottom: solid 1px #e0aaab;
	border-right: solid 1px #e0aaab;
	text-decoration: none;
}

.worktype1
{
	width: 100px;
	text-align: left;
	background-color: #7cbbe7;
}

.worktype2
{
	width: 100px;
	text-align: left;
	background-color: #e6e77c;
}

.worktype3
{
	width: 100px;
	text-align: left;
	background-color: #7de187;
}

.worktype4
{
	width: 100px;
	text-align: left;
	background-color: #e77c7c;
}




/*————————————————————————站点地图样式————————————————————————*/
.sitemapstyle
{
	color: #666666;
	height: 38px;
}


/*----------------------------------------------筛选条件----------------------------------------------------------*/


/*20160323机构素材列表*/
.btimgcollection{border:none;border-radius:3px;background:#767676;color:White;text-align:center;line-height:30px;padding:1px 15px 1px 15px;}
.btimgdownload{border:none;border-radius:3px;background:#767676;color:White;text-align:center;line-height:30px;padding:1px 15px 1px 15px;}


.btimgcollection:hover{color:#FF3300;background:#A2A2A2;}
.btimgdownload:hover{color:#FF3300;background:#A2A2A2;}


/*20160331用户中心首页样式增加*/
.user_index_btn{display:block;width:80px;height:30px;background:#767676;border-radius:3px;text-align:center;}
.user_index_btn:hover{display:block;width:80px;height:30px;background:#A2A2A2;border-radius:3px;text-align:center;}
.user_index_btn1{display:block;width:80px;height:30px;background:#CB2900;border-radius:3px;text-align:center;}
.user_index_btn1:hover{display:block;width:80px;height:30px;background:#FF3300;border-radius:3px;text-align:center;}

/*2016.4.8首页资讯*/
.newsul{width:100%;height:100%;}
.newsul li{width:100%;list-style-type:disc;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#A50000;height:25px;line-height:25px;text-align:left;list-style-position: inside;}
.newsul li a{color:#555555;}

/*返回顶部*/
#backtop a { /* back to top button */
	position: fixed;
	bottom: 20px; /* 小按钮到浏览器底边的距离 */
	right: 20px; /* 小按钮到浏览器右边框的距离 */
	color: #333; /* 小按钮中文字的颜色 */
	z-index: 1000;
	background: #cfcfcf; /* 小按钮底色 */
	padding: 10px; /* 小按钮中文字到按钮边缘的距离 */
	border-radius: 4px; /* 小按钮圆角的弯曲程度（半径）*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: bold; /* 小按钮中文字的粗细 */
	text-decoration: none !important;
}

#backtop a:hover { /* 小按钮上有鼠标悬停时 */
    font-weight: bold;
	background: #333; /* 小按钮的底色 */
	color: #fff; /* 文字颜色 */
}


/*渲染农场*/
.focus{width:1200px; height:636px;margin:0 auto;}
.focusbox{background-color:#1C1C1C; position:relative;}
.focusimg{border:5px solid #2F2F2F; width:1000px; height:476px; position:relative; overflow:hidden;-webkit-perspective: 1300px;margin:0 auto;}
.fimglist{width:99300px; position:relative;-moz-perspective: 1300px;}
.fimglist img{display:block; width:1000px; height:476px; cursor:pointer;text-align:center;}
.fimglist li{width:990px; height:476px; float:left;-webkit-transform-origin:50% 100%;transform-origin:50% 100%;}
.fimglist li.onpre{-webkit-animation:onpre .5s ease-in-out;animation:onpre .5s ease-in-out;opacity:0;-webkit-transform:scale(0.8,0.8);transform:scale(0.8,0.8);}
@-webkit-keyframes onpre{
	0%{opacity:1;-webkit-transform:rotateY(0deg);}
	100%{opacity:0;-webkit-transform:rotateY(90deg)}
}
@keyframes onpre{
	0%{opacity:1;transform:rotateY(0deg);}
	100%{opacity:0;transform:rotateY(90deg)}
}
.focustool{width:935px; overflow:hidden; padding:5px 0 10px; margin:0 auto; position:relative;}
.ftoollist{width:4655px; position:relative;}
.ftoollist img{display:block; width:129px; height:69px; margin-bottom:3px;}
.ftoollist a{background-color:#1C1C1C; display:block; width:129px; padding:4px 0 4px 4px; position:relative;-webkit-transition:all .3s linear;transition:all .3s linear;}
.ftoollist li{float:left; cursor:pointer; -webkit-transition:all .3s linear; transition:all .3s linear;}
.ftoollist .imgname{line-height:25px; text-align:center; color:#FFF; font-family:\5FAE\8F6F\96C5\9ED1; font-weight:400; font-size:18px; height:25px; overflow:hidden; cursor:pointer;}
.ftoollist .imgshortcat{line-height:20px; text-align:center; color:#7D7D7D; font-size:12px; height:20px; overflow:hidden; cursor:pointer;}
.ftoollist a:hover{background-color:#503769; padding:4px; margin-right:-4px; z-index:100; top:-5px;}
.ftoollist a:hover .imgname{color:#DBC98C;}
.ftoollist a:hover .imgshortcat{color:#FFF;}
.ftoollist .on a{background-color:#503769; padding:4px; margin-right:-4px; z-index:100; top:-5px;}
.ftoollist .on .imgname{color:#DBC98C;}
.ftoollist .on .imgshortcat{color:#FFF;}

/*begin 评论样式*/
.btnstyle1{border:none;border-radius:3px;background:#E35B5B;color:White;text-align:center;line-height:30px;padding:1px 15px 1px 15px;}
.btnstyle1:hover{box-shadow: 2px 2px 3px #C2CFD9, -2px -2px 3px #C2CFD9;cursor:pointer;}

.pl_bg{background:url("../images/bg_pinglun.jpg");}

.pl_title{background:url("../images/bg_pinglun.jpg");padding:5px; font-weight:bold;}

.pl_divLeft{float:left;width:130px;height:140px;background-color:#fbfbfd;    }
.pl_divLeft .pl_img_li{width:100%;padding-top:5px;}
.pl_divLeft .pl_img_box{padding:4px;width:80px;height:80px;border:1px solid #dedede;text-align:center;margin:0px auto;}
.pl_divLeft .pl_img{width:80px;height:80px;}
.pl_divLeft .pl_username_li{width:100%;text-align:center;}

.pl_divRightTop{float:left;width:708px;height:110px;background-color:#ffffff;                 }

.pl_divRightBottom{float:left;width:708px;height:30px;background-color:#ffffff;              }
.pl_divRightBottom .pl_content{float:right;}
/*end 评论样式*/






